AnsweredAssumed Answered

Licence level for CreateDataBaseConnection and CreateArcSDEConnectionFile

Question asked by leftieant76 on Mar 18, 2014
Latest reply on Mar 19, 2014 by leftieant76
Good morning folks

I'm looking for clarification on the licence level required to run  acpy.CreateDataBaseConnection_management and arcpy.CreateArcSDEConnectionFile_management - the online doco (http://resources.arcgis.com/en/help/main/10.1/index.html#//00170000016q000000) indicates that you need either Standard or Advanced (Editor or Info in the old language) - however I seem to have them running ok with a Basic (ArcView) licence.

I just want to check that this isn't a weird artefact of having switched down from a higher level licence to check, as the machines I need to deploy them on will be running Basic (ArcView) licences.

Can anyone confirm that these tools will in fact run on a Basic licence, and that this looks like a typo in the documentation?

Outcomes